sha256: 3bfcaa6588380444c8febe36c6ae4df0815c885328455e9582cdbd854bd3cdef
real_size: null
zip_size: 344455258
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep27/open_data_millesime_2025-07-a_dep27_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep27/open_data_millesime_2025-07-a_dep27_csv_metadata.yml
